{
  "channels": [
    "https://repo.continuum.io/pkgs/free/linux-64",
    "https://repo.continuum.io/pkgs/free/noarch",
    "https://repo.continuum.io/pkgs/pro/linux-64",
    "https://repo.continuum.io/pkgs/pro/noarch"
  ],
  "conda_build_version": "2.0.11+6.g43b927b.dirty",
  "conda_env_version": "4.2.13.dev8+3484810",
  "conda_private": false,
  "conda_version": "4.2.13.dev8+3484810",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "/home/ray/mc-x64-3.5",
    "CONDA_ENVS_PATH": "<not set>",
    "LD_LIBRARY_PATH": "<not set>",
    "PATH": "/opt/texlive/2016/bin/x86_64-linux:/home/ray/mc-x64-3.5/bin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/home/ray/bin",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://r-forge.r-project.org/projects/rgl/",
  "license": "GPL",
  "license_family": "GPL",
  "offline": false,
  "root_pkgs": [
    "anaconda-client-1.5.5-py35_0",
    "clyent-1.2.2-py35_0",
    "conda-4.2.13-py35_0",
    "conda-build-2.0.11-py35_0",
    "conda-env-2.6.0-0",
    "conda-verify-2.0.0-py35_0",
    "contextlib2-0.5.4-py35_0",
    "coverage-4.2-py35_0",
    "filelock-2.0.7-py35_0",
    "flake8-2.5.1-py35_0",
    "jinja2-2.8-py35_1",
    "markupsafe-0.23-py35_2",
    "mccabe-0.3.1-py35_0",
    "nose-1.3.7-py35_1",
    "openssl-1.0.2j-0",
    "patchelf-0.9-0",
    "pep8-1.7.0-py35_0",
    "pip-9.0.1-py35_0",
    "pkginfo-1.4.1-py35_0",
    "py-1.4.31-py35_0",
    "pycosat-0.6.1-py35_1",
    "pycrypto-2.6.1-py35_4",
    "pyflakes-1.3.0-py35_0",
    "pytest-3.0.4-py35_0",
    "pytest-cov-2.3.1-py35_0",
    "python-3.5.2-0",
    "python-dateutil-2.6.0-py35_0",
    "pytz-2016.10-py35_0",
    "pyyaml-3.12-py35_0",
    "readline-6.2-2",
    "requests-2.12.1-py35_0",
    "ruamel_yaml-0.11.14-py35_0",
    "setuptools-27.2.0-py35_0",
    "six-1.10.0-py35_0",
    "sqlite-3.13.0-0",
    "tk-8.5.18-0",
    "wheel-0.29.0-py35_0",
    "xz-5.2.2-0",
    "yaml-0.1.6-0",
    "zlib-1.2.8-3"
  ],
  "summary": "Provides medium to high level functions for 3D interactive graphics, including functions modelled on base graphics (plot3d(), etc.) as well as functions for constructing representations of geometric objects (cube3d(), etc.).  Output may be on screen using OpenGL, or to various standard 3D file formats including WebGL, PLY, OBJ, STL as well as 2D image formats, including PNG, Postscript, SVG, PGF."
}